Bug 294 - wrong file permissions for manual pages
: wrong file permissions for manual pages
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkisofs)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-30 18:19 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-30 18:19:00
Неправильные права файлов
---

---

------- Comment #1 From 2002-01-15 13:10:20 -------
Fixed in cdrtools-1.11-alt0.4a12 (by rpm script).
------- Comment #2 From 2002-01-15 13:10:20 -------
Fixed in cdrtools-1.11-alt0.4a12 (by rpm script).